.clickable{ 
cursor:hand;
cursor:pointer
}
a:active,a:focus{ 
outline:none
}
a.no_decoration_link,a.no_decoration_link:link,a.no_decoration_link:active,a.no_decoration_link:visited,a.no_decoration_link:hover{ 
border:0px;
text-decoration:none
}
#loading{
	position:absolute;
	top:0px;
	left:0px;
	z-index:3000;
	width:851px;
	height:358px;
	background-color: #FFF;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#supersize{ 
z-index:5
}#
supersize .prevslide,#supersize .prevslide img{ 
z-index:1
}
#supersize .activeslide,#supersize .activeslide img{
z-index:2
}
#prevslide{
	z-index:500;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
;
	display:block;
	background-image: url(../sandbox/images/blank.gif);
}
#nextslide{
	z-index:500;
	filter:alpha(opacity=0)
	 ;
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	display:block;
	background-image: url(../sandbox/images/blank.gif);
	 }
	 a.showThisImage,a.showThisImage:link,a.showThisImage:active,a.showThisImage:visited{ 
	 font-family:verdana;
	 font-weight:normal;
	 color:#3f4510;
	 font-size:9px;
	 display:block;
	 text-decoration:none;
	 z-index:10
	 }
	 a.showThisImage:hover,a.showThisImageActive{ 
	 text-decoration:none;
	 color:#3f4510;
	 font-weight:bold;
	 font-size:9px
	 }
	 .showDescImg{
	margin:0px;
	height:21px;
	font-family:Georgia;
	font-size:11px;
	color:#FFF;
	line-height:20px;
	display:none !important;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 11px;
	position: absolute;
	left: 0px;
	z-index: 99999999;
	background-color: #969694;
	font-style: italic;
	bottom: 0px;
	 }
	 .showDescImgActive{
	margin:0px
		  ;
	height:21px;
	font-family:Georgia;
	font-size:11px;
	color:#FFF;
	line-height:20px;
	display:block !important;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 11px;
	position: absolute;
	left: 0px;
	background-color: #959593;
	font-style: italic;
	bottom: 0px;
		  }
		  .supersize1,.slideshow1{
	height:358px;
	width:851px;
	z-index:6;
	position:relative
		  }
		  .supersize1 img,#supersize a{
	width:851px;
	height:358px;
	position:absolute;
	left:0px;
	z-index:0
			   }
	 .prevslide1{
	position:absolute;
	top:0px;
	left:0px;
	padding-top: 155px;
	padding-right: 400px;
	padding-bottom: 130px;
	padding-left: 0px;
	 }
	 .nextslide1{
	position:absolute;
	top:0px;
	right:0px;
	padding-top: 155px;
	padding-right: 0px;
	padding-bottom: 130px;
	padding-left: 400px;
	 }
	 .supersize2,.slideshow2{ 
	 height:339px;
	 width:530px;
	 z-index:6;
	 position:relative
	 }
	 .supersize2 img,.supersize2 a{ 
	 height:339px !important;
	 width:530px !important;
	 position:absolute;
	 left:0px;
	 z-index:0
	 }
	 .prevslide2{
		  position:absolute;
		  top:0px;
		  left:0px;
		  padding:150px 215px 149px 29px
		  }
		  .nextslide2{ 
		  position:absolute;
		  top:0px;right:0px;
		  padding:150px 29px 149px 215px
		  }
		  #div_slideshow_big_outer{
	height:358px;
	width:851px;
	padding: 0px;
	position: relative;
		  }
		  #div_slideshow_big{
	background:#373737;
	margin:0px;
	height:358px;
	width:851px
		  }
		  #div_slideshow_big_inner{
	width:851px;
	height:358px;
	background:#1C1C1C;
	overflow:hidden
		  }
		  #div_slideshow_big_text{
			   background:#373737;
			   margin:0px;
			   padding:0px 12px 0px 11px;
			   height:21px;
			   float:right;
			   font-family:Georgia;
			   font-size:11px;
			   color:#dbdbda;
			   line-height:20px
			   }
			   #div_slideshow_small_outer{
				   margin:0px 0px 39px 0px;
				   height:347px;
				   width:538px
				   }
				   #div_slideshow_small{ 
				   background:#373737;
				   margin:0px;
				   padding:4px;
				   height:339px;
				   width:530px
				   }
				   #div_slideshow_small_inner{ 
				   width:530px;
				   height:339px;
				   background:#1C1C1C
				   } 
